﻿.share{
    margin:0px auto;
    width:100%;
}

.share .manageblog {
    float:right;
    margin-bottom: 15px;
}

.share h1.blogname, h3.blogdescription{
  color: #5E5E5E;
    font-family: Arial;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: 30px;
    text-align: left;
        display: none;
}

.share .mrssfeeds{
    float:right; 
}

.share h1.blogname{
  color: #5E5E5E;
    font-family: Arial;
    font-size: 24px;
    font-style: normal;
    font-weight: normal;
    line-height: 30px;
    text-align: left;
}

.share h3.blogdescription{
    font-size:12px;
    color:#5E5E5E;
    margin-left:1px;
    display: none;
}

.share .post .socialnetwork{
    float:right;
    margin-top:10px;
    min-width:138px;
}

.share .post .readmore{
    float:left;
    margin-top:10px;
}

.share .post .inpost{
    margin-right: -4px; 
}

.share .post .header, .share .head{
    border-width:0px; 
}

.share .post .header{
}

.share .head{
    background-color : #ffffff;
    padding:10px;
}

.share .post .details{
    background:#fcfcfc;
}

.share .post .metadata{
    background:#EEEEEE; 
    color: #000000;
    font-size: 11px;
    font-style: normal;
    padding: 5px; 
    margin-bottom: 11px;
}

.share .post .metadata a{
    color: #5e5e5e;
    font-size: 11px;
}

.share .post .line{
    clear: both;
    height: 2px;
    overflow: hidden;
    background:url(Images/line.gif) repeat-x scroll center top transparent;
}

.share .post h1{
    margin:0px;
    padding:0px;
    line-height:28px;
}

.share .post .footer{
    padding:0 18px; 
    height:42px;
    background :url(Images/box-bg.gif) repeat-x scroll center top #EEEEEE;
    border-radius:0px 0px 4px 4px;
    -moz-border-radius:0px 0px 4px 4px;
    webkit-border-radius:0px 0px 4px 4px;
}

.share .post h1.heading a, .share .post h1.heading{
    font-size:28px;
    color:#000000;
    font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-weight:normal;
}

.share .post input, .share .post textarea, .share .post select{
    -moz-border-radius:3px;
    border:1px #cccccc solid;
    padding:2px;
    font-size:11px; 
    font-family:Verdana,Arial,Helvetica,sans-serif;
}

.share .post label{
    font-style:normal;
}

.share .post .content{    
    line-height: 18px; 
    min-height: 160px; 
}

.share .post .footer .left, .share .post .footer .right{
    line-height: 42px;
}

.share .post .footer .left{
    float:left;
}

.share .post .footer .right{
    float:right;
}

.share .post .footer .left span{
    background: url("Images/count-bg.png") no-repeat scroll left center transparent;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    margin-right: 6px;
    padding: 4px 0 8px;
    text-align: center;
    width: 33px;
}
 
.share .post .post-tags{
    text-align: right;
    margin-bottom: 13px;
    margin-top: 6px;
}

.share .post .edit a{
    padding:3px 5px 3px 5px;
}

.share .head img{
    border:none;
    margin:0px;
    padding:0px;
}

.share .post .CommentForm{
    margin-bottom:20px;
}

.share .post .CommentForm .commenterror, .share .post .CommentForm .moderatemsg{
    color:red;
    margin-bottom:10px;
    font-style:normal;    
}

.share .post .CommentData .content{
    min-height:0;
    font-style:normal;
    font-size:11px;
    margin-bottom:20px;
    height:auto;
}

.share .post .CommentData .content p{
    margin:0px;
    padding:0px;
}

.share .post .CommentForm .newheading, .share .post .CommentForm .replyheading, .share .post .CommentData .heading{
    font-size:13px;
    color:#2E3D47;
    font-weight:bold;
    font-style:normal;
    margin-bottom:15px;
}

.share .post .CommentData .name{
    line-height:12px;
    margin-bottom:10px;
    font-style:normal;
    border-radius:4px;
    -moz-border-radius:4px;
    webkit-border-radius:4px;
    background-color:#eeeeee;
    padding:3px;
    border:1px #cccccc solid;
}

.share .post .CommentData .name .userinfo{
    margin-top:8px; 
    position:absolute;
}

.share .post .CommentData .name .reply{
    float:right;
    margin-top:8px; 
}

.share .post .Preview{
    border-radius:4px;
    -moz-border-radius:4px;
    webkit-border-radius:4px;
    color:Black;
}

.share .post .CommentData .com{
    padding-left:20px;
}

.share .pager, .share .ms-result .paging {
    font-family:Trebuchet MS,Tahoma,Helvetica,sans-serif;
    font-size:11px;
    margin:0 0 20px;
    padding:0;
    text-align:center;
}

.share .ms-result .paging{
    margin:0;
}

.share .pager a, .share .CurrentPageSelected, .share .CurrentPage, .share .ms-result .paging a , .share .ms-result .paging .pageselected {
    background-position:center bottom;
    border:1px solid #CCDBE4;
    color:#3E81B5;
    margin-right:3px;
    padding:2px 5px;
    text-decoration:none;
    background-color:#ffffff;
    border-radius:3px;
    -moz-border-radius:3px;
    webkit-border-radius:3px;
    font-size:11px;
}

.share .CurrentPage, .share .CurrentPageSelected, .share .ms-result .paging .pageselected{
    padding-top:1px;
    padding-bottom:0px;
}


.share .pager a:hover, .share .pager a:active, .share .CurrentPage, .share .CurrentPageSelected, .share .ms-result .paging .pageselected, .share .ms-result .paging a:hover, .share .ms-result .paging a:active{
    background-color:#4D6880;
    background-image:none;
    border:1px solid #999999;
    color:#ffffff;
}

.share .pager a.Next {
    border:2px solid #CCDBE4;
    margin:0 0 0 10px;
}

.share .pager a.Next:hover {
    border:2px solid #2B55AF;
}

.share .pager a.Prev {
    border:2px solid #CCDBE4;
    margin:0 10px 0 0;
}

.share .pager a.Prev:hover {
    border:2px solid #2B55AF;
}

.share .post .readmore a, .share .post .footer a, .share .post .footer, .share .post .post-tags, .share .post .post-tags a{
    font-size:11px;
    color:#878787;
    font-weight:bold;
    font-style:italic;
}

.share .post .footer{
    font-weight:normal;
}

.share .post .readmore a{
    font-style:normal;
}

.share .post .content .alignleft{display: inline;float: left;margin-right: 11px;}
.share .post .content .alignright{display: inline;float: right;margin-left: 11px;}